package sgc.portal.cw.cw0629.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0629.dto.CW06290001USearch;
import sgc.portal.cw.cw0629.model.CW06290001U;

import java.util.List;

@Mapper
public interface CW06290001UMapper {
	
    List<EasyHashMap<String, Object>> getList(CW06290001USearch search);
    
    int insert(CW06290001U cW06290001U);

    int update(CW06290001U cW06290001U);

    int delete(CW06290001U cW06290001U);

	int selectSeq(CW06290001U cW06290001U);

    int updateYn(CW06290001U cW06290001U);
}
